@charset "utf-8";
/* CSS Document */
*{
    box-sizing: border-box;
}
html{
    width: 100%;
}
body{
    background-color: #efefef;
    background-image: url(../../images/body_background.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    /* overflow-x: hidden; */
    width: 100%;
}
.fixedBtn{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 120px;
    height: 120px;
    line-height: 25px;
    font-weight: bold;
    font-size: 19px;
    margin: 0 auto;
    text-align: center;
    background: -moz-radial-gradient(center, ellipse cover,  #c99762 0%, #8a5028 100%); 
    background: -webkit-radial-gradient(center, ellipse cover,  #c99762 0%,#8a5028 100%); 
    background: radial-gradient(ellipse at center,  #c99762 0%,#8a5028 100%);
    color: #fff;
    border-radius: 50%;
    border: 5px solid #efefef;
    position: fixed;
    right: -140px;
    bottom:15px;
    transition: 0.5s all;   
    z-index: 3;
}
.fixedBtnMove{
    right: 15px;
}
@media only screen and (max-width: 700px) {
    .fixedBtn{
        width: 90px;
        height: 90px;
        bottom: 15px;
    }
}
.main{
    height: 50vw;
}
.main .master_vision{}
.wrap{
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
}
.content{
    width: 100%;
}
.content h2{
    text-align: center;
    margin: 80px 0 50px 0;
    color: #a16631;
}
.date-location{
    overflow: hidden;
    width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.map{
    width: 450px;
    align-self: center;
}
@media only screen and (max-width: 800px) {
    .date-location{
        flex-wrap: wrap;
        width: 100%;
    }
    .date{
        padding-top: 30px;
    }
}
.date-location-con{
    white-space: nowrap;
}
.date-location .date{}
.date-location .location{}
.date-location .location p{
    margin-bottom: 0;
}
.date-location .date p{
    color: #8a5228;
    font-weight: bold;
}
.date-location .date p b{
    font-size: 2rem;
    margin: 0 15px;
}
.date-location .location .map img{
    width: 100%;
}
@media only screen and (max-width: 400px) {
    .date-location .date p b{
        font-size: 1.7rem;
    }
}
.date-location .date p b span{
    display: inline-block;
    background-color: #8a5228;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    color: #fff;
    vertical-align: text-bottom;
}
.date-location .location p{
    color: #8a5228;
}
.date-location .location p b{
	margin: 0 15px;
}
.sign_up{
    position: relative;
}
.sign_up:before{
	content:'';
	width: 100%;
	max-width: 800px;
	border-bottom: 0.5px solid #8a5228;
	display: block;
	background-color: #8a5228;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: -1;
}
.sign_up>a{
    display: block;
    width: 120px;
    height: 120px;
    line-height: 110px;
    font-size: 19px;
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
    background: -moz-radial-gradient(center, ellipse cover,  #c99762 0%, #8a5028 100%); 
    background: -webkit-radial-gradient(center, ellipse cover,  #c99762 0%,#8a5028 100%); 
    background: radial-gradient(ellipse at center,  #c99762 0%,#8a5028 100%);
    color: #fff;
    border-radius: 50%;
    border: 5px solid #efefef;
}
.sign_up_box{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    display: none;
    justify-content: center;
    align-items: center;
}
.sign_up_box .box{
    width: 1000px;
    height: 650px;
    background-color: #efefef;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}
@media only screen and (max-width: 1000px) {
    .sign_up_box .box{
        width: 100%;
        height: 100%;
        top:0;
        margin-top: 0;
    }
}
.xx{
    letter-spacing: 0;
    position: absolute;
    top:50%;
    left: 50%;
    margin-top: -335px;
    margin-left: -520px;
    display: block;
    width:30px;
    height: 30px;
    background-color: #303030;
    border:1px solid #fff;
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    border-radius: 50%;
    text-align: center;
    z-index: 99;
    cursor: pointer;
    font-family: "微軟正黑體";
}
@media only screen and (max-width: 768px) {
    .xx{
        left: 0;
        margin-left: 0;
        top: 0;
        margin-top: 0;
    }
}
.sign_up_box .box img{
    width: 100%;
}
.sign_up_box .box h3{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    font-size: 1.2rem;
}
@media only screen and (max-width: 700px) {
    .sign_up_box .box h3{
        padding-left:20px;
        padding-right: 20px; 
    }
}
.sign_up_box .box h3 span{
    color: #FF5722;
}
.sign_up_box .box ul{
    width: 100%;
    max-width: 800px;
    margin: 20px auto;
    overflow: hidden;
}
@media only screen and (max-width: 700px) {
    .sign_up_box .box ul{
        padding-left:20px;
        padding-right: 20px; 
    }
}
.sign_up_box .box ul li{
    width: 50%;
    float: left;
    margin: 15px 0;
    padding: 0 10px;
}
@media only screen and (max-width: 700px) {
    .sign_up_box .box ul li{
        width: 100%;
        font-size: 15px;
    }
}
.sign_up_box .box ul li.all{
    width: 100%;
}
.sign_up_box .box ul li label{
	width: 82px;
	height: 35px;
	text-align: right;
	border: 0;
	font-size: 1rem;
	padding: 5px;
	display: block;
	float: left;
}
.sign_up_box .box ul li input{
	width: calc((100% - 82px));
	float: left;
	height: 50px;
	border: 0;
	font-size: 0.9rem;
    padding: 5px;
	background-color: #ffffff;
}
.sign_up_box .box ul.ul{
    list-style: inside;
}
.sign_up_box .box ul.ul>li{
    width: 100%;
    margin: 0;
}
.sign_up_box .box .confirm{
    text-align: center;
}
.sign_up_box .box .confirm .person{
    font-size: 14px;
    line-height: 22px;
    color: #505050;
    display: none;
    background-color: #fff;
    padding: 10px;
    max-width: 800px;
    margin: 20px auto 0 auto;
    text-align: left;
}
.sign_up_box .box .confirm input{
    width: 20px;
    height: 20px;
    vertical-align: sub;
}
.sign_up_box .box .confirm a{
    display: inline-block;
    color: #FF5722;
    text-decoration: underline;
    margin: 0 5px;
    font-size: 14px;
}
.sign_up_box .box .confirm .yes{
    margin: 20px 0;
}
.sign_up_box .box .confirm .yes a{
    width: 200px;
    line-height: 40px;
    display: inline-block;
    background-color: #8a5228;
    text-decoration: none;
    color: #fff;
}
.info{}
.info p{
    text-align: center;
}
.info p span{
    color: #a16631;
}
.info p span.bold{
    font-size: 2rem;
    padding: 20px 0 0 0;
    display: inline-block;
}
.intr{}
.intr a{
    display: block;
    background: -moz-radial-gradient(center, ellipse cover,  #c99762 0%, #8a5028 100%); 
    background: -webkit-radial-gradient(center, ellipse cover,  #c99762 0%,#8a5028 100%); 
    background: radial-gradient(ellipse at center,  #c99762 0%,#8a5028 100%);
    color: #fff;
    color: #fff;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    padding: 30px 0 10px 0;
    font-size: 1.4rem;
    position: relative;
}
.intr a img{
    width: 20px;
    margin-top: 10px;
    display: inline-block;
}
.intr a .hand{
    width: auto;
    height: auto;
    position: absolute;
    right: 30px;
    bottom:-15px;
}
.intr section{
    padding: 20px 40px;
    margin: 20px auto 0 auto;
    background-color: #fff;
    max-width: 1200px;
}
.intr section h3{
    font-size: 1.4rem;
    margin: 10px 0;
    color: #a16631;
}
.intr section p{
    margin: 0;
}
.intr section p span{
    display: block;
    /* color: #FF5722; */
}
.activity .tabBox .hd {
	height: 80px;
	position:relative;
}
.activity .tabBox .hd ul {
	position:absolute;
	top:0;
	overflow:hidden;
	width: 100%;
	text-align: center;
}
.activity .tabBox .hd ul li {
	color:#666;
	display: inline-block;
	margin: 0 20px;
}
.activity .tabBox .hd ul li a{
    font-size: 1.4rem;
    display: block;
    padding: 20px 80px;
    color: #9E9E9E;
    border-bottom: 2px solid #9E9E9E;
}
.activity .tabBox .hd ul .on a {
	color: #8b5129;
	border-bottom: 2px solid #8b5129;
}
.activity .tabBox .bd ul {
}
.activity .tabBox .bd ul li {
    overflow: hidden;
    width: 100%;
}
.activity .tabBox .bd ul li:last-child{
    border-bottom: 3px solid #cecece;
}
.activity .tabBox .bd ul li.title{
    background-color: #ba8754;
    color: #fff;
}
.activity .tabBox .bd ul li:nth-child(even){
    background-color: #fff;
}
.activity .tabBox .bd ul li p{
	margin: 0;
	float: left;
	padding: 10px;
}
.activity .tabBox .bd ul li p span{
    color: #fe330a;
    display: block;
}
.activity .tabBox .bd ul li p.time{
	width: 25%;
	padding: 10px 30px;
}
.activity .tabBox .bd ul li p.detail{
    width: 40%;
}
.activity .tabBox .bd ul li p.lunch{
    text-align: center;
    width: 70%;
}
.activity .tabBox .bd ul li p .sub1{
    padding-bottom: 10px;
    display: inline-block;
}
.activity .tabBox .bd ul li p .sub2{
    color: #707070;
    font-size: 14px;
    position: relative;
    top:-5px;
}
.activity .tabBox .bd ul li p sub.top{
    position: relative;
    top:-5px;
}
@media only screen and (max-width: 800px) {
    .activity .tabBox .bd ul li p.lunch{
        text-align: left;
    }
}
.activity .tabBox .bd ul li p.pers{
    width: 35%;
}
.guest .slideBox {
	position: relative;
	width: 100%;
	margin: 10px auto;
}
.guest .slideBox .hd {
	position: absolute;
	width: 100%;
	top: 47%;
	left: 50%;
	height: 63px;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.guest .slideBox .hd img {
	width: 100%;
	display: block;
	cursor: pointer;
}
.guest .slideBox .prev,
.guest .slideBox .next {
	position: absolute;
	left: -30px;
	top: 0;
	display: block;
	width: 50px;
	text-align: center;
}
.guest .slideBox .next {
	left: auto;
	right: -30px;
}
.guest .slideBox .bd {
	position: relative;
	z-index: 0;
}
.guest .slideBox .bd li {
	position: relative;
}
.guest .slideBox .bd li img {
	width: 100%;
	display: block;
}
.guest .slideBox .bd li div{
	width: calc((50% - 20px));
	float: left;
	height: max-content;
	position: relative;
	margin: 10px;
}
.guest .slideBox .bd li div p{
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    margin: 0;
    padding: 15px 25px;
    font-size: 1.2rem;
}
.guest .slideBox .bd li div p.alignP{
    height: 100%;
    display: flex;
    align-content: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.guest .slideBox .bd li div p.alignP .top20{
    margin-top: 20px;
}
@media only screen and (max-width: 500px) {
    .guest .slideBox .bd li div p.alignP .top20{
        margin-top: 10px;
    }
}
@media only screen and (max-width: 400px) {
    .guest .slideBox .bd li div p.alignP .top20{
        margin-top: 5px;
    }
}
.guest .slideBox .bd li div p span{
    display: block;
    width: 100%;
    font-size: 1.2rem;
}
.interview{
    overflow: hidden;
}
.interview ul{}
.interview ul li{
    width: calc((100% / 2 - 20px));
    float: left;
    margin: 10px;
}
.interview ul li a{}
.interview ul li a img{
    width: 100%;
    display: block;
}
.interview ul li a p{
    text-align: center;
    font-size: 1.2rem;
}
footer{
    display: block;
    margin: 70px 0 0 0;
}
footer .wrap{
    text-align: center;
    padding: 50px 10px;
    border-top: 1px solid #b3b3b3;
    color: #585858;
    font-size: 0.7rem;
    line-height: 1rem;
}
@media only screen and (max-width: 800px) {
    .date-location{
        padding: 0 15px;
        width: 100%;
    }
    .date-location br{
        display: inline;
    }
    .activity .tabBox .bd ul{
    	padding: 0 15px;
    }
	.intr{
    	padding: 0 15px;
	}
	.date-location .date,
	.date-location .location{
	}
}
@media only screen and (max-width: 768px) {
    .info{
        font-size: 14px;
        letter-spacing: 0;
        padding: 0 15px;
    }
    .intr{
    padding: 0 15px;
}
}
@media only screen and (max-width: 800px) {
    .info p span.bold{
        font-size: 1.5rem;
        padding: 20px 0 0 0;
        display: inline-block;
    }
}
@media only screen and (max-width: 800px) {
    .activity .tabBox .bd ul li p.time{
        width: 100%;
        padding: 5px 0 10px 15px;
    }
    .activity .tabBox .bd ul li p.detail{
        width: 100%;
        padding: 5px 0 10px 15px;
    }
    .activity .tabBox .bd ul li p.pers{
        width: 100%;
        padding: 5px 0 10px 15px;
    }
    .activity .tabBox .bd ul li.title{
    	display:none;
    }
}
@media only screen and (max-width: 1300px) {
    .guest .slideBox .prev{
        left: 10px;
    }
    .guest .slideBox .next{
        right: 15px;
    }
}
@media only screen and (max-width: 1300px) {
    .guest .slideBox .bd li div{
        width: calc((50% - 10px));
        margin: 5px;
    }
    body {
		 background-color: #efefef;
		background-image: url(../../images/body_background-s.jpg);
    }
    .main {
    	height: 70vw;
	}
}
@media only screen and (max-width: 800px) {
    .activity .tabBox .hd ul li{
        margin: 0;
    }
    .activity .tabBox .hd ul li a{
        padding: 20px 30px;
    }
    body {
		 background-color: #efefef;
		background-image: url(../../images/body_background-m.jpg);
    }
    .main {
    	height: 150vw;
	}
}
@media only screen and (max-width: 700px) {
    .guest .slideBox .bd li div p{
        padding:5px 10px;
        font-size: 0.8rem;
    }
}
@media only screen and (max-width: 700px) {
    .intr section,.sign_up_box .box .confirm{
        font-size: 14px;
        line-height: 24px;
    }
    .guest .slideBox .bd li div p span{
        font-size: 0.8rem;
    } 
}
@media only screen and (max-width: 1300px) {
    .guest .slideBox .hd{
        top:-85px;
    }
}
@media only screen and (max-width: 700px) {
    .interview ul li a p{
        font-size: 0.8rem;
        line-height: 1.3rem;
    }
}
@media only screen and (max-width: 700px) {
    .guest .slideBox .bd li div p{
        line-height: 1.2rem;
        letter-spacing: 0;
    }
}
@media only screen and (max-width: 400px) {
    .guest .slideBox .bd li div p{
        font-size: 0.8rem;
        letter-spacing: 0;
        line-height: 14px;
    }
}